@charset "iso-8859-7";
/* CSS Document */

/* market Tables */
.dataRates {
	border-collapse:collapse;
	width:100%;
	line-height:1.0em;
	margin: 10px 0px;
	border-top:1px solid #7997a5;
	border-bottom:2px solid #c3d4d5;
	}
.dataRates th.blueRow {
	background:#697b89;
	color:#ffffff;
	font-size:11px;
	font-weight:normal;
	padding: 7px 2px;
	border-bottom:1px solid #7997a5;
	border-right:1px solid #7997a5;
	}
.dataRates th.blueRow.subHead {background:#fff;border-bottom:2px solid #c3d4d5!important;color:#111;}
.dataRates th.blueRow.subHead a {}
.dataRates th.blueRow.last {
	border-right-width:	0px;
	}
	
.dataRates th.blueRow.numeric {
	text-align:right;
	}
.dataRates th.blueRow.texttd {
	text-align:left;
	}
.dataRates th.blueRow.name {
	width:120px;
	}
.dataRates .nameC{
	width:140px;
	overflow:hidden;
	white-space:nowrap;
	color:#004276;
	 font-weight:bold;	
}
.dataRates .nameC.max {
	width:300px;
	font-size:11px;
	}
	
.dataRates td.blueRow.numeric {
	text-align:right;
	}
.dataRates td.blueRow.texttd {
	text-align:left;
	}
.dataRates td.blueRow.name {
	width:120px;
	overflow:hidden;
	}
	
.dataRates td.blueRow.texttd.name {
	width:120px;
	overflow:hidden;
	font-weight:bold;
	}
	
.dataRates td {
	padding: 7px 5px;
	border-bottom:1px solid #dde6e6;
	margin:0px;
	}
.dataRates td.small {
	font-size:11px;
	padding: 4px 3px;
	}
	
.highlight {
	background-color: #f7f7f7;
	}
.dataRates tr:hover {
	background:#f7f7f7;
	}
.dataRates .blueRow a.name {
	display:block;
	width:90px!important;
	overflow:hidden;
	white-space:nowrap;
	}
.dataRates.compact td, .dataRates.wide td {
	font-size:12px;
	padding:7px 3px 7px 3px;
	}
.dataRates.wide {
	border-top:none;
	border-color:#c2d4d4;
	}
.dataRates.wide th.blueRow {
	/*border-bottom:3px solid #7996a4;*/
	border-right:none;
	}
.dataRates.compact th.blueRow, .dataRates.compact th {
	padding: 7px 4px;
	font-weight:bold;
	}

.dataBoard {
	float:left;
	border:1px solid #cecece;
	margin-right:2px;
	margin-bottom:28px;
    border-collapse:collapse;
	}
.dataBoard td {
	border-bottom:1px solid #cecece;
	border-right:1px solid #cecece;
	padding: 2px 2px 2px 2px;
	line-height:normal;
	white-space:nowrap;
	}
.dataBoard td.none {
	border-bottom:0px;
	border-right:0px;
	padding:0px;
	width:0px;
	background:#eaf3ee;
	}
.dataBoard td.name {
	background:#eaf3ee;
	white-space:nowrap;
	overflow:hidden;
	width:44px;
	}
.dataBoard td.name.fxd { width:52px;}
.dataBoard td.name.fxd a { width:52px;}
.dataBoard td.value { padding: 2px 4px;}
.dataBoard td.name a {
	width: 46px;
	overflow:hidden;
	display:block;
	}
	
tr.header{
	background:#6d757d;
	}
tr.header td {
	border:none;
	color:#fff;
	font-size:11px;
	}
.dataIndex {
	width:100%;
	margin-bottom:20px;
	}
.dataIndex th {
	background:#73808f;
	padding: 2px 3px;
	color:#ffffff;
	font-size:11px;
	height:14px;
	/*border-bottom:3px solid #d4e0e0;*/
	}
.dataIndex th a { color:#ffffff; display:inline;} 
.dataIndex th a span.arrows { font-size:14px; color:#ffffff; display:inline; line-height:1px!important;}
.dataIndex td {
	border-bottom: 1px solid #cccccc;
	font-size:12px;
	padding:3px 0px 3px 2px;
	line-height:normal;
	letter-spacing:normal;
	font-weight:400;
	vertical-align:top;
}
.dataIndex td.first a { display:inline-block; overflow:hidden; width:134px; white-space:nowrap;*display:inline;*zoom:1;}
.rightCol .dataIndex td.first a { width:124px; white-space:nowrap;}

.dataIndex td.grey {
	background:#f4f4f6;padding:4px 6px 4px 10px;
	}
.dataIndex td.grey a, .dataIndex td.grey span.txt { font-size:10px; font-weight:normal; color:#555; white-space:nowrap; display:block; float:left; padding-right:10px; margin-bottom:2px; margin-right:6px; background:url(../images/smallbullet.gif) no-repeat center right;}
.dataIndex td.grey a.last { background:none;}
.dataIndex td.grey span.txt {font-size:11px; font-weight:bold; margin-bottom:0px!important;}
.symbolValueUp {
	color:#009933;
	}
.symbolValueDown {
	color:#993a3a;
	}
.symbolValueStable {
	color:#1f7cf0;
	}
.dataIndex a.btnLink {
	display:block;
	width:8px;
	height:9px;
	background:url('../images/btnLinkBg.png') no-repeat;
	float:right;
	margin-right:4px;
	}

.pageNumber
{
    text-decoration:none;
	color:#666666;
	padding: 5px 9px;
	border:1px solid #a2bbbc;
	-moz-border-radius: 2px;
    border-radius: 2px;
}

.pageNumber:hover
{
    background-color:#ecf5ee;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-decoration:none;
	border:1px solid #a2bbbc;
	padding: 5px 9px;
	
}

.currentPageNumber
{
    text-decoration:none; 
    padding: 5px 9px;
    margin-top:2px; 
    border:1px solid #588ea8;
	background:#599ec0;
    -moz-border-radius: 2px;
    border-radius: 2px;
	color:#fff;
}

.currentPageNumber:hover
{
    cursor:default;
}

.previousNextPage
{
  text-decoration:none;
  padding:4px;
  font-family:Arial;
  font-size:16px;
  color:#666;
}

.previousNextPage:hover
{
    text-decoration:none;
}

/* my Page button */
.dataRates td.nCell {width:1px;margin:0px; padding:0px;}
.dataRates tr:hover .myBtnContainer a.myBtn {display:block;}

.myBtnContainer {position:relative; height:28px;}
.myBtnContainer a.myBtn {display:block; position:absolute;width:34px;top:-1px;left:-30px; height:28px;border-bottom:1px solid #dde6e6;border-top:1px solid #dde6e6; display:none; background:url('../images/myBtn.png') #f7f7f7 no-repeat 0px 6px;}

.myBtnContainer a.myBtn:hover { background-position: 0px -40px;}
.dataRates.compact.wide th.blueRow { border-bottom:1px solid #dde6e6;}
.myBtnContainer a.myBtn.first { /*top:-1px; height:27px;*/}

/*JPMORGAN SPONSOR*/
table.dataRates.compact.wide td.blueRow.sponsor{ background:#8f817b!important;border-bottom-color:#d8bfbf;}
table.dataRates.compact.wide td.blueRow.sponsor a {color:#fff;}

 